body {
    color: #454545;
}
.nav-navbar .nav.columns-2{
    right: -125px;
}

.nav-navbar .nav {
    min-width: 12rem;
}
.tab-content>.active {
    margin-top: 4rem;
}

.scroll-down-home{
	margin-top: 6rem;
}

.home-name{
	color: #33ffbd;
}

.lead-8 {
    font-size: 3rem !important;
}

.pricing-1 .plan-name {
    text-transform: none;
    font-size: 22px;
    border-bottom: 1px solid #d8dde2;
}

.pricing-1 {
    border: 1px solid #d8dde2;
}

.pricing-1 .price {
    font-size: 46px;
}

.price-row{
	margin-top: 4rem;
}

body {
    font-weight: normal;
}

.btn-buy {
    color: #fff;
    background-color:  #ff8530;
    border-color:  #ff8530;
}

.btn-buy:hover{
    color: #fff;
    background-color: #f86200;
    border-color:  #f86200;
}

.footer {
     border-top: none;
}

.divider{
    font-size: 1.05469rem;
}

.lg-img {
    cursor: pointer;
}

.section-header-buy {
    text-align: center;
    max-width: 90%;
    margin: 0 auto 40px;
}


.nav-tabs-outline .nav-link {
    border: 1px solid #343a40;
    color: #fff;
}

.nav-tabs-outline .nav-link:hover, .nav-tabs-outline .nav-link.active {
    background-color: #343a40;
}

.accordion-connected {
    border: none;
}

.btn-light:hover, .btn-primary:hover {
    color: #757575;
    background-color: #33ffbd;
    border-color: #33ffbd;
    box-shadow: 0 1px 10px rgba(248,249,250,0.4);
}

.pt-7, .py-7 {
    padding-top: 2rem !important;
}

.nav-navbar .nav.columns-2 {
    min-width: 23rem;
}